/* =========================
   SIMPLE FLOATING HEADER
========================= */

/* Основная панель хедера */
.site-primary-header-wrap {
  position: fixed !important;
  top: 0px !important;
  left: 50% !important;
  transform: translateX(-50%) !important;

  width: calc(100% - 70px) !important;
  max-width: 1240px !important;
  min-height: 72px !important;

  z-index: 9999 !important;
  opacity: 1 !important;

  background: rgba(255, 255, 255, 0.82) !important;
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);

  border-radius: 0 0 8px 8px !important;
  box-shadow: 0 12px 28px rgba(0, 0, 0, 0.18) !important;
  border: none !important;

  transition: none !important;
}

/* Отключаем старые состояния, чтобы хедер не исчезал */
.site-primary-header-wrap.initial-state,
.site-primary-header-wrap.show,
.site-primary-header-wrap.hide,
.site-primary-header-wrap.fade-in {
  top: 0px !important;
  width: calc(100% - 70px) !important;
  max-width: 1240px !important;
  opacity: 1 !important;
  border-radius: 0 0 8px 8px !important;
  animation: none !important;
}


/* Чтобы хедер был поверх первого экрана */
.site-header {
  position: relative;
  z-index: 9999;
}

/* Цвет пунктов меню */
.main-header-menu > .menu-item > .menu-link,
.main-header-menu > .menu-item > .menu-link:visited,
.main-header-menu > .menu-item > .menu-link:hover,
.main-header-menu > .menu-item > .menu-link:focus,
.main-header-menu > .menu-item.current-menu-item > .menu-link,
.main-header-menu > .menu-item.current_page_item > .menu-link {
  color: #FF6B10 !important;
}
/* Цвет мобильного меню */
.ast-mobile-header-content .menu-link,
.ast-mobile-header-content .menu-link:visited,
.ast-mobile-header-content .menu-link:hover,
.ast-mobile-header-content .menu-link:focus,
.ast-mobile-header-content .current-menu-item > .menu-link {
  color: #FF6B10 !important;
}

/* Кнопки в Post Grid на одном уровне снизу */

.uagb-post-grid .uagb-post__inner-wrap {
  height: 100%;
  display: flex !important;
  flex-direction: column !important;
}

.uagb-post-grid .uagb-post__text {
  display: flex !important;
  flex-direction: column !important;
  flex-grow: 1 !important;
}

.uagb-post-grid .uagb-post__title {
  min-height: 52px;
}

.uagb-post-grid .uagb-post__excerpt {
  flex-grow: 1 !important;
  min-height: 90px;
}

.uagb-post-grid .uagb-post__cta {
  margin-top: auto !important;
  padding-top: 20px !important;
}

.navigation.post-navigation,
.post-navigation {
  display: none !important;
}